• erwan's avatar
    Update: use dune instead of oasis · abd625df
    erwan authored
    Remove a lot of warnings (considered as errors by dune).
    
    Split the lutin opam package into several ones:
    - lutin
    - ezdl
    - gbddml
    
    Also, I've merge the content of lutin-utils into lutin.
    
    Note that this opam "package split/ocaml library merge" move is
    somewhat imposed by the fact that dune impose the use of one opam
    package per library (if I got it correctly). But as a matter of fact,
    merging lutin and lutin-utils libs makes sense. Having standalone ezdl
    and gbddml opam packages too.
    abd625df